<template>
  <svg
    width="30"
    height="30"
    viewBox="0 0 33 33"
    fill="none"
    xmlns="http://www.w3.org/2000/svg"
  >
    <path
      d="M16.5 0.5C15.38 0.5 14.5 1.38 14.5 2.5C14.5 3.62 15.38 4.5 16.5 4.5C17.62 4.5 18.5 3.62 18.5 2.5C18.5 1.38 17.62 0.5 16.5 0.5ZM6.5 4.5C5.38 4.5 4.5 5.38 4.5 6.5C4.5 7.62 5.38 8.5 6.5 8.5C7.62 8.5 8.5 7.62 8.5 6.5C8.5 5.38 7.62 4.5 6.5 4.5ZM26.5 4.5C25.38 4.5 24.5 5.38 24.5 6.5C24.5 7.62 25.38 8.5 26.5 8.5C27.62 8.5 28.5 7.62 28.5 6.5C28.5 5.38 27.62 4.5 26.5 4.5ZM16.5 8.5C12.1 8.5 8.5 12.1 8.5 16.5C8.5 20.9 12.1 24.5 16.5 24.5C20.9 24.5 24.5 20.9 24.5 16.5C24.5 12.1 20.9 8.5 16.5 8.5ZM2.5 14.5C1.38 14.5 0.5 15.38 0.5 16.5C0.5 17.62 1.38 18.5 2.5 18.5C3.62 18.5 4.5 17.62 4.5 16.5C4.5 15.38 3.62 14.5 2.5 14.5ZM30.5 14.5C29.38 14.5 28.5 15.38 28.5 16.5C28.5 17.62 29.38 18.5 30.5 18.5C31.62 18.5 32.5 17.62 32.5 16.5C32.5 15.38 31.62 14.5 30.5 14.5ZM6.5 24.5C5.38 24.5 4.5 25.38 4.5 26.5C4.5 27.62 5.38 28.5 6.5 28.5C7.62 28.5 8.5 27.62 8.5 26.5C8.5 25.38 7.62 24.5 6.5 24.5ZM26.5 24.5C25.38 24.5 24.5 25.38 24.5 26.5C24.5 27.62 25.38 28.5 26.5 28.5C27.62 28.5 28.5 27.62 28.5 26.5C28.5 25.38 27.62 24.5 26.5 24.5ZM16.5 28.5C15.38 28.5 14.5 29.38 14.5 30.5C14.5 31.62 15.38 32.5 16.5 32.5C17.62 32.5 18.5 31.62 18.5 30.5C18.5 29.38 17.62 28.5 16.5 28.5Z"
      fill="currentColor"
    />
  </svg>
</template>
